.page-customizer-container {
    padding: 10px 0px;
    margin-right: 10px;
    /*----------- BUTTON ----------*/
    /*.btn-lg.btn-toggle:after {
      content: "Active";
      right: -5rem;
      opacity: 0.5;
      line-height: 2.5rem;
      width: 5rem;
      text-align: center;
      font-weight: 600;
      font-size: 1rem;
      letter-spacing: 2px;
      position: absolute;
      bottom: 0;
      transition: opacity .25s;
  }*/
    /*------------ CHECKBOX -------------*/
}

.page-customizer-container #btnFontIncreaser {
    color: #000;
    font-size: 1.2rem;
}

.page-customizer-container #btnFontDecreaser {
    color: #000;
    font-size: 1.2rem;
}

.page-customizer-container .btn-lg.btn-toggle {
    padding: 0;
    margin: 0 1rem;
    position: relative;
    height: 2.1rem;
    width: 4rem;
    border-radius: 3rem;
    color: #6b7381;
    background: #eee5e9;
}

.page-customizer-container .btn-toggle.btn-lg>.switch {
    position: absolute;
    top: 0.0rem;
    left: 0.0rem;
    width: 2rem;
    height: 2rem;
    border-radius: 2rem;
    background: #364156;
    transition: left 0.25s;
}

.page-customizer-container .btn-toggle.active {
    background-color: #364156;
    border: 1px solid #eee5e9;
}

.page-customizer-container .btn-toggle.btn-lg.active>.switch {
    left: 1.75rem;
    transition: left 0.25s;
    background-color: #eee5e9;
}

.page-customizer-container .btn-lg.btn-toggle.active:after {
    opacity: 1;
}

.page-customizer-container .toggle-switch {
    margin: 0 auto;
    width: 241px;
    margin-top: 20px;
    position: relative;
}

.page-customizer-container .toggle-switch label {
    padding: 0;
}

.page-customizer-container input#cb-switch {
    display: none;
}

.page-customizer-container .toggle-switch label input+span {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    width: 6rem;
    height: 2.5rem;
    background: #bdc1c8;
    border: 1px solid #eee;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    box-shadow: inset 0 0 5px #828282;
}

.page-customizer-container .toggle-switch label input+span small {
    position: absolute;
    display: block;
    width: 2rem;
    height: 2rem;
    border-radius: 1.875rem;
    background: #fff;
    transition: all 0.3s ease-in-out;
    top: 0.2rem;
    left: 0.2rem;
}

.page-customizer-container .toggle-switch label input:checked+span {
    background-color: #ff8800;
}

.page-customizer-container .toggle-switch label input:checked+span small {
    left: 3.7rem;
    transition: left 0.25s;
}

.page-customizer-container .toggle-switch span:after {
    content: "Active";
    line-height: 2.5rem;
    width: 5rem;
    text-align: center;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
    left: 6rem;
    opacity: 0.5;
    color: #6b7381;
}

.page-customizer-container .toggle-switch label input:checked+span:after {
    opacity: 1;
}

.dark-mode-class {
    background: #000 !important;
    color: #fff !important;
}

.dark-light-mode-switcher-on {
    border: 1px solid #ffc107 !important;
    transition: all 1s;
}

.switch-on {
    background: #ffc107 !important;
    left: 1.9rem !important;
    transition: all 1s;
}